div {
		/*border:1px solid red; padding:2px;*/ /* debug */
}

/*.item-desc:before {
    display: none;
}*/

.fa-share, .product-details, div.product .vm-product-media-container .vm-details-button .product-details {
    /*display: none;*/
	background:unset;
}
div.product .vm-product-media-container .vm-details-button {
	border:1px solid white;
}

.small-addtocart .addtocart-bar button.addtocart-button {
    text-transform: uppercase;
    padding-left: 20px;
    padding-right: 20px;
	border-color: unset;
	/*border:none;*/
    background-color: unset;
    color: #fff;
}

.nav-custom {
	display: none;
}

.productdetails-view .vm-product-media .thumbnails div[class*="swiper-button"] {
    width: 32px;
    height: 32px;
    margin-top: -16px;
    color: #fff;
    background: unset;
}

@media (max-width: 991px) {
	.logo-image {
		height: 100% !important;
	}
	/*div { border:1px solid red; padding:2px;* }*/
}

.offcanvas-menu .logo-image {
		display: none;
	}
	
.swiper-button-prev, .swiper-button-next {
	background: #ff6600 !important;
}

/* shop sortierung */
@media (max-width: 767.98px) {
	.orderby-displaynumber {
		display: none;
	}
	.layout-selector {
        display: none;
    }
}

/* ############ */
.logo-center {justify-content:center !important;}
.navi-oben-links {justify-content:center !important;}
.navi-oben-rechts {justify-content:center !important;}
div.category .category-title {
    position: relative;
    /* top: 10px; */
    text-align: center;
    top: unset;
    left: unset;
    transform: unset;
	color: #ff6131;
    background: white;
 }
.productdetails-view .product-price .PricesalesPrice {
    color: #ff6600;
    font-size: 30px;
	font-weight: 400;
}